/* CSS DOCUMENT */
/* CREATED BY VINOTHC KUMAR */

@media screen and (max-width:1023px) {
	.header-content { min-height:0 }
	.header-content .wrap { max-width:98% }
	.logo a { width:150px; height:48px; margin-top:0 }
	.uitility-navi { padding-top:20px; }
	.top-menu li a { padding:10px 18px; font-size:17px }
	/*.top-menu li a { padding:25px 10px; font-size:16px }
	.top-menu li a:active, .top-menu li a.active { padding:26px 10px }
	.header-content[data-sticky="sticky-enabled"] .top-menu li a { padding:15px 10px 20px }
	.header-content[data-sticky="sticky-enabled"] .top-menu li a:hover, .header-content[data-sticky="sticky-enabled"] .top-menu li a.active { padding-top:15px; padding-bottom:19px }*/
}

@media screen and (max-width:950px) {
	.page-content { min-height:0 }
	.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu li a { padding:9px; font-size:16px }
}

@media screen and (max-width:767px) {
	.header-content[data-sticky="sticky-enabled"] .navi-bar { height:47px }
	.uitility-navi { display:none }
	.responsive-menu { display:block }
	.header-content[data-sticky="sticky-enabled"] .responsive-menu { position:fixed; z-index:101; right:10px; top:7px; margin:0 }
	.header-content[data-sticky="sticky-enabled"] .responsive-menu .icon_menu span { background:#fff }
	.top-menu { background:#f3eefd; display:block; position:absolute; top:58px; right:0 }
	.top-menu li { float:none; padding:0; margin:0 }
	.top-menu li a { color:#333; border-bottom:1px #9c3c94 solid; font-size:16px; padding:8px 18px }
	.top-menu li a:active, .top-menu li a.active { border-radius:0 }
	.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu { background:#9c3c94; top:48px }
	.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu li a { padding:8px 18px; color:#fff; border-bottom:1px #f3eefd solid }
	.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu li a:active,
	.header-content[data-sticky="sticky-enabled"] .navi-bar .top-menu li a.active { color:#9c3c94 }
	/*.top-menu li a { border-bottom:1px #9c3c94 solid; border-top:0 }
	.top-menu li a:active, .top-menu li a.active { padding:5px 20px; border-top:0 }*/
	.page-content .cols-2x, .page-content .cols-3x, .page-content .cols-4x { float:none; width:auto; margin:0 0 15px }
	.gallery li { float:left; width:48%; margin-right:2% !important }
	.gallery li:nth-child(2n) { margin-right:0 !important }
	
	.awards-content .gallery li { display:block; float:none; width:auto; margin:0 0 10px; height:auto }
	.awards-content .gallery li figure { height:auto;}
	.footer-links .cols-4x { width:48%; margin:0 1% 15px 0 }
	.footer-links .cols-4x:nth-child(odd) { clear:both }
}

@media screen and (max-width:670px) {
	.logo { max-width:185px }
	.gallery { text-align:center }
	.gallery li { float:none; width:auto; display:block; text-align:center; margin:0 0 10px }
	.gallery-content .gallery li { display:block; margin:0 0 10px !important  }
	.gallery-content .gallery li img { width:100% }
	.footer-links .cols-4x { float:none; width:auto; margin:0 0 15px !important  }
}